/* 
	Default styles for Revolution Marine Services
	Prepared by Motor Media - Graphic Media
	www.motormedia.com.au
	13 May 2011
	
	Theme colours:
		blue #0c4d8b
		grey #6e6e6e
		orange #f15e22
*/

body {
	background-color: #ffffff;
	color: #231f20;
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-family: "Myriad Pro", Myriad, Helvetica, Arial, sans-serif;
	font-size: 75%;
	text-align: left;
}

#wrapper1 {
	width: 100%;
	background: #356ba8 url(../images/banner1-bg.jpg) center bottom no-repeat;
	padding-top: 10px;
}

#header {
	position: relative;
	width: 956px; /* 976px - padding */
	height: 66px; /* 86px - padding */
	margin: 0px auto;
	padding: 10px;
	border: 0px;
	background: transparent url(../images/header-bg.png) no-repeat;
}

#navigation {
	clear: both;
	position: relative;
	width: 976px;
	margin: 0px auto;
	padding: 0px;
	border: 0px;
}

#wrapper2 {
	clear: left;
	position: relative;
	width: 100%;
	height: 276px;
	background: #356ba8 url(../images/banner2-bg.jpg) center no-repeat;
}

#banner {
	width: 976px;
	height: 276px;
	margin: 0px auto;
	padding: 0px;
	border: 0px;
}

#wrapper3 {
	position: relative;
	background: #ffffff url(../images/content-bg.gif) center top no-repeat;
}

#content {
	width: 936px; /* 976px - padding */
	margin: 0px auto;
	padding: 5px 20px 20px;
	border: 0px;
}

#sidebar {
	float: right;
	text-align: left;
	margin: 0px;
	padding: 0px;
	border: 0px;
}

#footer {
	clear: both;
	position: relative;
	width: 964px; /* 984px - padding */
	height: 60px; /* 80px - padding */
	margin: 0px auto;
	margin-bottom: 20px;
	padding: 10px;
	border: 0px;
	background: #ffffff url(../images/footer-bg.png) no-repeat;
}

/* Text styles */

p, li, td, div, input, div div, td div, span, td span {
	font-size: 1em;
}

#page p, .blog p {
	line-height: 1.7;
}

h1 {
	font-size: 2em;
	font-weight: normal;
	color: #000000;
	text-transform: none;
	padding-bottom: 8px;
}

h2, .contentheading, .componentheading {
	width: 615px;
	font-size: 1.7em;
	font-weight: normal;
	color: #0c4d8b;
	text-transform: uppercase;
	border-bottom: 2px dotted #dddddd;
	padding-bottom: 8px;
}

h3, .blog h2, .blog h2.contentheading {
	font-size: 1.5em;
	font-weight: normal;
	color: #6e6e6e;
	text-transform: none;
	border-bottom: none;
	padding-bottom: 0px;
}

h4, .moduletable h3 {
	font-size: 1.2em;
	color: #0c4d8b;
	font-weight: normal;
}

h5 {
	color: #000000;
	font-weight: bold;
}

span.small, td.createdate, td.modifydate {
	color: #6e6e6e;
	padding: 0px;
	font-size: 0.9em;
}

div.small {
	color: #000000;
	font-size: 0.9em;
}

.contentpaneopen {
	width: 100%;
	padding: 0px;
	margin: 0px;
}

.contentpaneopen td {
	padding: 0px;
	margin: 0px;
}

.sectiontableheader {
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 6px;
	border-bottom: 2px solid #0c4d8b;
}

.sectiontableentry1 td {
	padding: 6px;
	background-color: #ffffff;
}

.sectiontableentry2 td {
	padding: 6px;
	background-color: #f9f9f9;
}

img {
	border: none;
}

h2.menutitle { /*used in Xmap site map */
	font-size: 1.5em;
	text-transform: none;
	border-bottom: none;
	padding-bottom: 0px;
}

/* Styles applied in editor */

.floatright {
	float: right;
}

.floatleft {
	float: left;
}

.alignright {
	text-align: right;
}

.alignleft {
	text-align: left;
}

.aligncentre {
	text-align: center;
}

.title {
	color: #0c4d8b;
	font-size: 1.1em;
	text-transform: uppercase;
}

.promo-heading {
	background: #ffffff url(../images/promo-heading-bg.jpg) center no-repeat;
	padding: 10px 18px 6px;
	font-size: 18px;
	text-transform: uppercase;
	color: #6e6e6e;
	margin: 0px;
}

.grey {
	color: #6e6e6e;
}

.blue {
	color: #0c4d8b;
}

.simpletable {
	width: 100%;
	padding: 0px;
	margin: 0px;
}

.simpletable thead td {
	border-bottom: 2px solid #0c4d8b;
	padding: 6px;
	font-weight: bold;
	text-align: center;
}

.simpletable tbody td {
	border-bottom: 1px solid #dddddd;
	padding: 6px;
}

.simpletable caption {
	caption-side: bottom;
	text-align: right;
}

.clear {
	clear: both;
}

/* Links */

a:link, a:visited {
	color: #f15e22;
	text-decoration: underline;
}

a:hover {
	color: #f15e22;
	text-decoration: none;
}